.container{font-family:DINNextRoundedLTProMedium,Arial,Helvetica,sans-serif;margin-bottom:30px;}
.container h3,.transcript_content h6{border-bottom:1px solid #C1C1C1;color:#5C544C;font-size:24px}
.container h3 span{color:#EB4387!important}
.container h6{color:#612B2F;font-size:16px!important}
.tab_content{background:none repeat scroll 0 0 #FFF;clear:both;height:190px}
.tab_content li{float:left;font-size:30px;position:relative;text-align:center;width:140px;list-style:none outside none;padding:15px 16px 0 0}
.tab_content li .v_image{display:block;position:relative;text-decoration:none;outline:medium none;font-size:12px;height:105px;}
.tab_content li img{border:medium none;height:105px;width:140px}
.tab_content li img:hover{filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity:0.5;opacity:0.5}
.tab_content li .v_image .cover{background:url(http://www.aoldemoblog.com/media/5min_sprite2.png) no-repeat scroll -9px -22px transparent;cursor:pointer;display:block;height:20px;left:111px;position:absolute;top:77px;width:20px}
.tab_content li .fmts-desc{height:60px;overflow:hidden}
.tab_content li .fmts-desc a{display:block;font-family:DINNextRoundedLTProLight,Arial,Helvetica,sans-serif;font-size:13px;font-weight:700;overflow:hidden;text-align:left;padding:4px 3px 0}
.video_title{background:none repeat scroll 0 0 #FFF;border-bottom:1px dotted #C2C2C2;margin-bottom:10px;padding:15px 8px 8px 4px}
.video_title h1{background:none repeat scroll 0 0 transparent!important;color:#5C544C;font-size:24px;font-weight:700;text-transform:none;margin:0;padding:0}
.video_desc{background:none repeat scroll 0 0 #FFF;margin-bottom:8px;font-weight:700;padding:10px 0}
.video_desc p{font-size:12px;font-weight:400;line-height:17px;padding:0 0 10px}
#viewTranscriptPop{display:block;float:right;font-family:DINNextRoundedLTProLight,Arial,Helvetica,sans-serif;font-weight:bold;}
.transcript_content p{line-height:17px;padding:10px 0 0}
.transcript_content h2{color:#08232B;font-size:18px;border-bottom:4px solid #CEDADA}
#viewTranscriptPop,.transcript_content{display:none}
.bottomline{background:url(http://www.blogsmithmedia.com/www.slashfood.com/media/horizontal.gif) no-repeat scroll 0 0 transparent;background-position:-2000px 100%;width:585px}
.bottom_addthis_post{margin:0!important}
.last_tag{padding-right:0!important}
.rightRelated h3{text-indent:0!important;background:none;height:25px!important}
.postbody{padding-bottom:30px;}
.transcript_content h6{font-family:DINNextRoundedLTProLight,Arial,Helvetica,sans-serif;font-weight:bold;}
#transcript_content{padding:0 18px 0 20px;}
.fbParentdish {
margin-top:-25px;
}